body,html{font-family: 'Muli', sans-serif; background-color:#fff}a:active,a:hover,a:link,a:visited{text-decoration:none}.space0{margin-top:5px;margin-bottom:5px}.space1{margin-top:10px;margin-bottom:10px}.space2{margin-top:20px;margin-bottom:20px}.space3{margin-top:30px;margin-bottom:30px}.space4{margin-top:40px;margin-bottom:40px}.space5{margin-top:50px;margin-bottom:50px}.space6{margin-top:60px;margin-bottom:60px}.space7{margin-top:70px;margin-bottom:70px}.space8{margin-top:80px;margin-bottom:80px}.space9{margin-top:90px;margin-bottom:90px}.space10{margin-top:100px;margin-bottom:100px}.no-padding{margin:0;padding:0}
a:active,
a:hover,
a:link,
a:visited {
    text-decoration: none;
}
html, body {
  margin: 0;
  width: 100%;
  height: 100%;
}
.{
    font-family:'Open Sans',sans-serif
}
/************overlayvideo************/
.boton{
    border: 1px solid #AA182C;
    border-radius: 19px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 15px;
    padding-left: 15px;
    background-color: #AA182C;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    font-family: arial;
    font-weight: 200;
}
.boton:hover{
    color: white;
    background-color: #7b0c1b;
}
.styleform{
    background-color: #3A2227;
    color: #fff;
    border-radius: 10px;
    padding: 16px;
    width: 100%;
    border: 0px;
}

td{
    text-align: center;
}
.wrapperp{
    max-width: 1300px;
    margin: 0px auto;
}
.wharp2{
    max-width: 1000px;
    margin: 0px auto;
}
.redes{
    text-align: right;
    margin-top: -12px;
}
.redes ul li a{
    font-size: 2.4em;
    color: #000;
}
.bg-cafe{
    background-color: #AD8F79;
}
.barracolor{
    height: 5px;
    width: 100%;
    background-color: #AA182C;
}

.bg-gris{
    background-color: #DBD7D2;
}
.titulos{
    text-align: center;
    max-width: 900px;
    margin: 0px auto;
}
.titulos h2{
    font-size: 2.6em;
    color: #A39383;
    font-weight: bold;
}
.titulos h3{
    font-size: 1.3em;
    color: #645648;
    font-weight: bold;
}
.titulos p{
    font-size: 1.3em;
    color: #3e362e;
    text-align: center;
}
.sepatitu{
    width: 150px;
    margin: 0px auto;
    height: 8px;
    background-color: #AA182C;
}

.habit{
    margin-bottom: 35px;
}

.habit img{
    width: 100%;
}

.bgpilar{
    background-image: url(../img/pilar2.png);
    background-size: 20%;
    background-repeat: no-repeat;
}
.bg-pilar{
    background-image: url(../img/pilar3.png);
    background-size: 20%;
    background-repeat: no-repeat;
    background-position: right top;
}

.infositios h2{
    font-size: 2em;
    font-weight: bold;
}
.infositios p{
    font-size: 1.2em;
}

.bgfoot{
    background-color: #AA182C;
    padding: 20px 0px;
}
.creditos{
    background-color: #891528;
    padding: 20px 0px;
    color: #fff;
}


.footerinfo h2{
    font-size: 1.2em;
    color: #d89f04;
    font-weight: bold;
}
.footerinfo ul {
    margin-left: -20px;
}
.footerinfo ul li{
    font-size: 1em;
    color: #fff;
}
.footerinfo p{
    color: #fff;
}
.redesfot ul li a{
    color: #fff;
    font-size: 2em;
}
.palmerax{
    width: 260px;
    position: absolute;
    left: 50%;
    margin-left: -130px;
    z-index: 10;
    margin-top: -200px;
}
.serv{
    margin-bottom: 30px;
}
.reservabola{
    width: 200px;
    position: absolute;
    left: 50%;
    margin-left: -100px;
    z-index: 10;
    margin-top: -10px;
}
.bg-cafecito{
    background-color:#AE907A;
    padding: 40px 0px 90px;
}
.separ2{
    width: 150px;
    height: 8px;
    background-color: #AA182C; 
}

.anima{
    transition: width 1s, height 1s, transform 1s;
}
.anima:hover{
    transform: scale(1.1);
}
.sabias {
    color: white;
    font-size: 4em;
}
.columna-bar{
    position: absolute;
    left: -20px;
    width: 300px;
}
.info-img {
   width: 600px;
   position: absolute;
   right: 100px;
}
.info-footer{
    position: absolute;
    bottom: -2400px;
    right: 500px;
}
.titulo_sitio {
    position: absolute;
    top: 40px;
}
.festividades{
    position: absolute;
    top: 50px;
    right: 10px;
}
.columna-1{
    font-size: 2em;
}
.imgnos img{
    border-radius: 5px;
}
.imgnos{
    border-radius: 10px;
    background-color:#AA182C; 
    color: #fff;
}
.platillo{
    font-weight: bold;
    font-size: 0.8em;
    text-align: center;
    transition: width 1s, height 1s, transform 1s;
    border-right: 10px;
}
.platillo img{
    border-radius: 10px;
}
.platillo h3{
    font-size: 1.2em;
    font-weight: bold;
}

.platillo:hover{
    transform: scale(1.1);
}
.item img{
    border-radius: 10px;
}




.zoomimg{
    transition: transform .2s; /* Animation */
    transition: all 0.2s ease;

}
.zoomimg:hover{
    transform: scale(1.5); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.zoomimg_1{
    transition: transform .2s; /* Animation */
    transition: all 0.2s ease;

}
.zoomimg_1:hover{
    transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.spacegal{
    margin: 10px;
}
.reservbola2{
    text-align: center;
}

.habitext h2{
    font-size: 3em;
    font-weight: bold;
}

.noso h1{
    font-weight: bold;
    color:#fff; 
    font-size: 2em;
}
.noso p{
    color:#fff; 
    font-size: 1em;
}

.infofechas h1{
    font-size: 1.2em;
    font-weight: bold;
}
.infofechas ul{
    margin-left: -25px;
}
.infofechas ul li{
    font-size: 1em;
    font-weight: bold;
}
.infofechas ul li span{
    font-size: 1em;
    font-weight: normal;
}


.capsula{
    width: 250px;
    margin: 0px auto;
    background-color: #AA182C;
    padding: 10px 20px;
    border-radius: 50px;
    font-size: 2em;
    color: #fff;
}


@charset "utf-8";
/* CSS Document */
/*******************************************************************************************************************/
/* Small screens */
@media only screen { } /* Define mobile styles */
@media only screen and (max-width: 768px) { 
    .centrado{
        display: none;
    }
    .cajawhats{
        width: 90%;
    }
/*******************************************************************************************************************/   
} 
/*******************************************************************************************************************/
/* Medium screens */
@media only screen and (min-width: 769px) { }
@media only screen and (min-width: 769px) and (max-width: 992px) {
    .cajawhats{
        max-width: 450px;
    }
/*******************************************************************************************************************/  
}
/*******************************************************************************************************************/
/* Medium screens */
@media only screen and (min-width: 993px) { }
@media only screen and (min-width: 993px) and (max-width: 1200px) {
    .cajawhats{
        max-width: 450px;
    } 
/*******************************************************************************************************************/  
} 
/*******************************************************************************************************************/
/* Extra Large screens */
@media only screen and (min-width: 1201px) { }
@media only screen and (min-width: 1201px){

    .cajawhats{
        max-width: 450px;
    }
/******************************************************************************************************************/   
}
/*******************************************************************************************************************/

.wicon{
    position: fixed;
    bottom: 10px;
    right: 12px;
    z-index: 2000;
}

.cajawhats{
    background-color: #fff;
    border-radius: 10px;
    position: fixed;
    z-index: 2000;
    bottom: 100px;
    right: 12px;
    padding: 30px 20px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    
}
.botonocultamuestra{
    cursor: pointer;
}
.carrarx{
    position: absolute;
    right: 20px;                
    top: 13px;
    width: 30px;
    text-align: center;
    line-height: 30px;
    height: 30px;
    border-radius: 15px;
    background-color: rgba(226, 226, 226, 0.62);
}
.cajawhats h2{
    color: #16191c;
    font-size: 1.1em;
    font-weight: bold;
}
.cajawhats h3{
    font-size: 1.2em;
}
.cajawhats p{
    font-size: .9em;
}
.cajawhats a{
    background-color: #00e849;
    color: #fff;
    padding: 20px;
    display: block;
    text-align: center;
    border-radius: 10px;
    font-weight: bold;
    margin-bottom: 5px;
}
.whastappicon{
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 100;
}
.whastappicon span{
    background-color: #39A94A;
    color: #fff;
    padding: 5px;
    border-radius: 5px;
}